.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.825000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-5.544000px;}
.lsb{letter-spacing:-2.260909px;}
.ls0{letter-spacing:-1.120000px;}
.ls8{letter-spacing:-1.100000px;}
.lsc{letter-spacing:-1.008000px;}
.ls9{letter-spacing:-0.836000px;}
.ls10{letter-spacing:-0.748000px;}
.lsa{letter-spacing:-0.720000px;}
.ls2{letter-spacing:-0.700000px;}
.ls7{letter-spacing:-0.660000px;}
.lsf{letter-spacing:-0.616000px;}
.ls6{letter-spacing:-0.528000px;}
.ls5{letter-spacing:-0.484000px;}
.lse{letter-spacing:-0.352000px;}
.ls4{letter-spacing:-0.220000px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.560000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-738.688810px;}
._13{margin-left:-600.472000px;}
._11{margin-left:-586.924000px;}
._12{margin-left:-572.840000px;}
._e{margin-left:-564.284000px;}
._c{margin-left:-559.116000px;}
._f{margin-left:-556.424000px;}
._14{margin-left:-518.944000px;}
._d{margin-left:-42.812000px;}
._8{margin-left:-13.708000px;}
._7{margin-left:-11.776000px;}
._10{margin-left:-10.740000px;}
._5{margin-left:-8.404000px;}
._9{margin-left:-4.920000px;}
._15{margin-left:-3.436000px;}
._4{margin-left:-2.352000px;}
._2{margin-left:-1.120000px;}
._1{width:1.036000px;}
._6{width:3.124000px;}
._b{width:6.392000px;}
._3{width:11.704000px;}
._0{width:12.824000px;}
.fc3{color:transparent;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(210,32,39);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:28.000000px;}
.fs4{font-size:32.766800px;}
.fs5{font-size:34.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:68.254054px;}
.y5{bottom:85.317888px;}
.y4{bottom:100.438169px;}
.y3{bottom:115.558449px;}
.y35{bottom:127.464044px;}
.y2{bottom:128.407877px;}
.y48{bottom:148.224999px;}
.y32{bottom:192.558978px;}
.y31{bottom:216.036767px;}
.y30{bottom:237.235673px;}
.y2f{bottom:258.434579px;}
.y2e{bottom:284.185950px;}
.y1d{bottom:293.267433px;}
.y1c{bottom:314.466339px;}
.y2d{bottom:322.544568px;}
.y1b{bottom:335.665245px;}
.y2c{bottom:343.743474px;}
.y1a{bottom:359.143033px;}
.y2b{bottom:367.221262px;}
.y47{bottom:374.225413px;}
.y19{bottom:382.620822px;}
.y2a{bottom:388.420168px;}
.y46{bottom:397.703201px;}
.y18{bottom:406.098610px;}
.y29{bottom:414.171379px;}
.y45{bottom:418.902107px;}
.y17{bottom:427.297516px;}
.y44{bottom:442.379896px;}
.y28{bottom:452.530157px;}
.y16{bottom:453.048888px;}
.y43{bottom:463.578802px;}
.y27{bottom:473.729063px;}
.y42{bottom:487.056590px;}
.y15{bottom:491.396745px;}
.y26{bottom:497.206851px;}
.y41{bottom:508.255496px;}
.y14{bottom:512.595651px;}
.y25{bottom:518.405757px;}
.y40{bottom:531.733285px;}
.y13{bottom:536.073440px;}
.y24{bottom:544.157128px;}
.y3f{bottom:552.932191px;}
.y12{bottom:557.272346px;}
.y3e{bottom:574.131097px;}
.y11{bottom:578.471252px;}
.y23{bottom:582.515746px;}
.y3d{bottom:595.330003px;}
.y10{bottom:599.670158px;}
.y22{bottom:603.714652px;}
.y3c{bottom:618.807791px;}
.yf{bottom:623.147946px;}
.y21{bottom:627.192440px;}
.y3b{bottom:640.006697px;}
.ye{bottom:644.346852px;}
.y20{bottom:648.391347px;}
.y3a{bottom:663.484486px;}
.yd{bottom:667.824641px;}
.y1f{bottom:674.142718px;}
.y39{bottom:684.683392px;}
.yc{bottom:689.023547px;}
.y38{bottom:705.882298px;}
.yb{bottom:710.222453px;}
.y1e{bottom:712.501335px;}
.y37{bottom:727.081204px;}
.ya{bottom:733.700241px;}
.y36{bottom:753.633637px;}
.y9{bottom:754.899147px;}
.y8{bottom:778.376936px;}
.y7{bottom:799.575842px;}
.y6{bottom:825.327052px;}
.y4f{bottom:880.116267px;}
.y4e{bottom:904.212357px;}
.y4d{bottom:928.308447px;}
.y4c{bottom:952.404537px;}
.y4b{bottom:976.500627px;}
.y4a{bottom:1000.596717px;}
.y49{bottom:1024.692807px;}
.y34{bottom:1100.436177px;}
.y33{bottom:1135.761263px;}
.h3{height:19.600000px;}
.h8{height:22.936760px;}
.h9{height:23.800000px;}
.h5{height:31.724000px;}
.h4{height:39.200000px;}
.h7{height:51.120000px;}
.h6{height:51.912000px;}
.h1{height:1233.390898px;}
.h2{height:1352.051774px;}
.h0{height:1352.056592px;}
.w1{width:835.911409px;}
.w2{width:955.998394px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:61.830143px;}
.x2{left:68.285691px;}
.x3{left:77.391585px;}
.x4{left:347.498089px;}
.x5{left:356.595953px;}
.x7{left:623.675831px;}
.x8{left:646.285910px;}
.x6{left:662.705587px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-4.602804pt;}
.lsb{letter-spacing:-1.877078pt;}
.ls0{letter-spacing:-0.929859pt;}
.ls8{letter-spacing:-0.913255pt;}
.lsc{letter-spacing:-0.836873pt;}
.ls9{letter-spacing:-0.694074pt;}
.ls10{letter-spacing:-0.621013pt;}
.lsa{letter-spacing:-0.597767pt;}
.ls2{letter-spacing:-0.581162pt;}
.ls7{letter-spacing:-0.547953pt;}
.lsf{letter-spacing:-0.511423pt;}
.ls6{letter-spacing:-0.438362pt;}
.ls5{letter-spacing:-0.401832pt;}
.lse{letter-spacing:-0.292241pt;}
.ls4{letter-spacing:-0.182651pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.464930pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-613.282734pt;}
._13{margin-left:-498.530781pt;}
._11{margin-left:-487.282805pt;}
._12{margin-left:-475.589824pt;}
._e{margin-left:-468.486363pt;}
._c{margin-left:-464.195727pt;}
._f{margin-left:-461.960743pt;}
._14{margin-left:-430.843666pt;}
._d{margin-left:-35.543872pt;}
._8{margin-left:-11.380814pt;}
._7{margin-left:-9.776806pt;}
._10{margin-left:-8.916687pt;}
._5{margin-left:-6.977266pt;}
._9{margin-left:-4.084739pt;}
._15{margin-left:-2.852676pt;}
._4{margin-left:-1.952705pt;}
._2{margin-left:-0.929859pt;}
._1{width:0.860120pt;}
._6{width:2.593643pt;}
._b{width:5.306840pt;}
._3{width:9.717030pt;}
._0{width:10.646889pt;}
.fs0{font-size:23.246483pt;}
.fs4{font-size:27.204030pt;}
.fs5{font-size:28.227872pt;}
.fs2{font-size:36.530187pt;}
.fs1{font-size:46.492965pt;}
.fs3{font-size:59.776669pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:56.666667pt;}
.y5{bottom:70.833600pt;}
.y4{bottom:83.386933pt;}
.y3{bottom:95.940267pt;}
.y35{bottom:105.824667pt;}
.y2{bottom:106.608267pt;}
.y48{bottom:123.061067pt;}
.y32{bottom:159.868533pt;}
.y31{bottom:179.360533pt;}
.y30{bottom:196.960533pt;}
.y2f{bottom:214.560533pt;}
.y2e{bottom:235.940133pt;}
.y1d{bottom:243.479867pt;}
.y1c{bottom:261.079867pt;}
.y2d{bottom:267.786667pt;}
.y1b{bottom:278.679867pt;}
.y2c{bottom:285.386667pt;}
.y1a{bottom:298.171867pt;}
.y2b{bottom:304.878667pt;}
.y47{bottom:310.693733pt;}
.y19{bottom:317.663867pt;}
.y2a{bottom:322.478667pt;}
.y46{bottom:330.185733pt;}
.y18{bottom:337.155867pt;}
.y29{bottom:343.858133pt;}
.y45{bottom:347.785733pt;}
.y17{bottom:354.755867pt;}
.y44{bottom:367.277733pt;}
.y28{bottom:375.704800pt;}
.y16{bottom:376.135467pt;}
.y43{bottom:384.877733pt;}
.y27{bottom:393.304800pt;}
.y42{bottom:404.369733pt;}
.y15{bottom:407.973067pt;}
.y26{bottom:412.796800pt;}
.y41{bottom:421.969733pt;}
.y14{bottom:425.573067pt;}
.y25{bottom:430.396800pt;}
.y40{bottom:441.461733pt;}
.y13{bottom:445.065067pt;}
.y24{bottom:451.776400pt;}
.y3f{bottom:459.061733pt;}
.y12{bottom:462.665067pt;}
.y3e{bottom:476.661733pt;}
.y11{bottom:480.265067pt;}
.y23{bottom:483.622933pt;}
.y3d{bottom:494.261733pt;}
.y10{bottom:497.865067pt;}
.y22{bottom:501.222933pt;}
.y3c{bottom:513.753733pt;}
.yf{bottom:517.357067pt;}
.y21{bottom:520.714933pt;}
.y3b{bottom:531.353733pt;}
.ye{bottom:534.957067pt;}
.y20{bottom:538.314933pt;}
.y3a{bottom:550.845733pt;}
.yd{bottom:554.449067pt;}
.y1f{bottom:559.694533pt;}
.y39{bottom:568.445733pt;}
.yc{bottom:572.049067pt;}
.y38{bottom:586.045733pt;}
.yb{bottom:589.649067pt;}
.y1e{bottom:591.541067pt;}
.y37{bottom:603.645733pt;}
.ya{bottom:609.141067pt;}
.y36{bottom:625.690400pt;}
.y9{bottom:626.741067pt;}
.y8{bottom:646.233067pt;}
.y7{bottom:663.833067pt;}
.y6{bottom:685.212533pt;}
.y4f{bottom:730.700267pt;}
.y4e{bottom:750.705600pt;}
.y4d{bottom:770.710933pt;}
.y4c{bottom:790.716267pt;}
.y4b{bottom:810.721600pt;}
.y4a{bottom:830.726933pt;}
.y49{bottom:850.732267pt;}
.y34{bottom:913.616800pt;}
.y33{bottom:942.944800pt;}
.h3{height:16.272538pt;}
.h8{height:19.042821pt;}
.h9{height:19.759510pt;}
.h5{height:26.338265pt;}
.h4{height:32.545076pt;}
.h7{height:42.441435pt;}
.h6{height:43.098979pt;}
.h1{height:1024.000000pt;}
.h2{height:1122.516000pt;}
.h0{height:1122.520000pt;}
.w1{width:694.000000pt;}
.w2{width:793.700000pt;}
.w0{width:793.701333pt;}
.x1{left:0.000000pt;}
.x0{left:51.333333pt;}
.x2{left:56.692933pt;}
.x3{left:64.252933pt;}
.x4{left:288.503867pt;}
.x5{left:296.057200pt;}
.x7{left:517.795333pt;}
.x8{left:536.566933pt;}
.x6{left:550.199067pt;}
}
